Bug 1804157 - Integration test for OB/C not present
Summary: Integration test for OB/C not present
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Bipul Adhikari
QA Contact: Elena Bondarenko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-18 11:06 UTC by Bipul Adhikari
Modified: 2020-05-13 21:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:59:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 3582 None closed Bug 1804157: Tests for Object bucket creation and related features 2020-04-28 06:43:16 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:59:03 UTC

Description Bipul Adhikari 2020-02-18 11:06:29 UTC
Integration test for OB/C not present

Comment 3 Elena Bondarenko 2020-03-17 07:39:52 UTC
Integration tests for ob and obc have been added to 4.4.

Comment 5 errata-xmlrpc 2020-05-13 21:59:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.